* {
    margin: 0;
    padding: 0
}

a {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
}

input,
textarea {
    outline: none;
}
.header{
    position: fixed;
    top: 1rem;
    left: 14%;
    width: 72%;
    background-color: #000000C4;
    margin: 0 auto;
    display: flex;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 1rem;
    color: #ffffff;
    font-size: 14px;
    z-index: 1000;
}
.header-left{
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
}
.header-left-logo{
    height: 40px;
    background-color: transparent;
}
.header-nav{
    flex: 1;
    display: flex;
    align-items: center;
}
.header-nav ul{
    display: flex;
    width: 100%;
} 
.header-nav ul li{
    flex: 1;
    text-align: center;
}
.header ul li a {
    text-decoration:none;
    /* 去除下划线 */
    color: inherit;
    /* 继承父元素的颜色 */
}

.header ul li a:focus {
    outline: none;
    /* 去除焦点边框 */
}

.header ul li a:active {
    outline: none;
    /* 去除点击时的边框 */
    color: inherit;
    /* 确保点击时颜色不变 */
}
.header-nav ul li a:hover{
    text-decoration:underline;
}
.header-right{
    flex: 1;
    display: flex;
    align-items: center;
}
.header-right ul{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.header-right ul li{
    display: flex;
    align-items: center;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 999px;
    border: 1px solid #ffffff;
}
.header-right ul li:hover{
    background-color: rgb(255 255 255 / 0.05);
}

.footer{
    padding: 5rem 8rem 5rem 8rem;
    background-color: #E8F7FF;
    font-size: 14px;
}
.footer-content{ 
    width: 100%;
}
.footer-content ul{
    display: flex;
    padding-bottom: 5rem;
}
.footer-content ul li{
    margin-left: 2rem;
}
.footer-content ul li a {
    text-decoration:none;
    /* 去除下划线 */
    color: inherit;
    /* 继承父元素的颜色 */
}

.footer-content ul li a:focus {
    outline: none;
    /* 去除焦点边框 */
}

.footer-content ul li a:active {
    outline: none;
    /* 去除点击时的边框 */
    color: inherit;
    /* 确保点击时颜色不变 */
}
.footer-content ul li a:hover {
    color: #2E9AFF;
}
.footer-content{
    text-align: center;
}
.w-66{
    width: 66.66666%;
    margin: 0 auto;
}

.connect{
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #E8F7FF;
    overflow: hidden;
    position: relative;
}
.connect-colorcard{
    width: 50%;
    height: 75%;
    display: block;
    background-color: #BAE4FF;
    left: 0;
    bottom: 0;
    position: absolute;
}
.connect-main{
    padding-left: 2rem;
    padding-right: 2rem;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.connect-main-all{
    display: grid;
    column-gap: 9rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    row-gap: 3rem;
    align-items: center;
}
.connect-main-all-txt{
    padding-left: 2rem;
    order: 2;
}
.connect-main-all-txt h2{
    letter-spacing: -0.025em;
}
.connect-list{
    display: grid;
    column-gap: 4rem;
    margin-top: 5rem;
    gap: 3rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.connect-list-item{
    display: flex;
    align-items: flex-start;
}
.connect-list-item span{
    color: #007BFF;
    font-size: 1.125rem;
    line-height: 1.75rem;
    flex-shrink: 0;
    display: inline-block;
    width: fit-content;
    height: fit-content;
}
.connect-list-item-content{
    margin-left: 1rem;
}
.connect-list-item-content h3{
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.75rem;
}
.connect-list-item-content p{
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.25rem;
    margin-top: 1rem;
}
.connect-main-all-img{
    padding-left: 0;
    padding-right: 0;
    order: 1;
    position: relative;
}
.connect-main-all-img img{
    width: 536px;
    height: 402px;
}